	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/06/2016 01:22
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  
font-style: normal;

}

.flaticon-army:before { content: "\f100"; }
.flaticon-books-stack:before { content: "\f101"; }
.flaticon-branch-with-leaves-black-shape:before { content: "\f102"; }
.flaticon-business:before { content: "\f103"; }
.flaticon-business-1:before { content: "\f104"; }
.flaticon-camera-stand:before { content: "\f105"; }
.flaticon-child:before { content: "\f106"; }
.flaticon-child2:before { content: "\f107"; }
.flaticon-christian-church:before { content: "\f108"; }
.flaticon-clock:before { content: "\f109"; }
.flaticon-coins:before { content: "\f10a"; }
.flaticon-college-graduation:before { content: "\f10b"; }
.flaticon-corporative:before { content: "\f10c"; }
.flaticon-disabled:before { content: "\f10d"; }
.flaticon-discount:before { content: "\f10e"; }
.flaticon-drinks:before { content: "\f10f"; }
.flaticon-facebook-placeholder-for-locate-places-on-maps:before { content: "\f110"; }
.flaticon-family:before { content: "\f111"; }
.flaticon-fast-food:before { content: "\f112"; }
.flaticon-female-graduate-student:before { content: "\f113"; }
.flaticon-fireworks:before { content: "\f114"; }
.flaticon-forbidden:before { content: "\f115"; }
.flaticon-forest:before { content: "\f116"; }
.flaticon-gift-box-with-a-bow:before { content: "\f117"; }
.flaticon-landscape-representing-photo-archive:before { content: "\f118"; }
.flaticon-lieutenant:before { content: "\f119"; }
.flaticon-male-cartoon-on-wheel-chair:before { content: "\f11a"; }
.flaticon-map-perspective-with-a-placeholder-on-it:before { content: "\f11b"; }
.flaticon-no-food-allow:before { content: "\f11c"; }
.flaticon-no-running:before { content: "\f11d"; }
.flaticon-no-smoking-sign:before { content: "\f11e"; }
.flaticon-old-couple:before { content: "\f11f"; }
.flaticon-panorama-with-right-arrow:before { content: "\f120"; }
.flaticon-people:before { content: "\f121"; }
.flaticon-people-1:before { content: "\f122"; }
.flaticon-people-2:before { content: "\f123"; }
.flaticon-photo-camera:before { content: "\f124"; }
.flaticon-pictures:before { content: "\f125"; }
.flaticon-restaurant-interface-symbol-of-fork-and-knife-couple:before { content: "\f126"; }
.flaticon-shapes:before { content: "\f127"; }
.flaticon-sign:before { content: "\f128"; }
.flaticon-slating-flag:before { content: "\f129"; }
.flaticon-telephone:before { content: "\f12a"; }
.flaticon-transport:before { content: "\f12b"; }
.flaticon-travel1:before { content: "\f12c"; }
.flaticon-travel2:before { content: "\f12d"; }
.flaticon-travel3:before { content: "\f12e"; }